Subject: Programs With Movie Titles (PWMT)

From: Raghav Gururajan <[email-masked]>
Date: Fri, 1 May 2020 07:52:53 -0400

Hello Guix!

I am starting this thread for my patches regarding programs that belong to PWMT
Project (pwmt.org). The programs are Girara, Jumanji and Zathura.

I will be creating a new module, named, pwmt.scm. This is to put all PWMT
packages together. The concept here is similar to suckless.scm.

I will be sending patches one-by-one in this thread; with numbered prefix [N].
These patches are to be pushed in ascending order.

Thank you!

Regards,
RG.